#wrapper {
	height:250px;
	width:100%;

	max-width:100%;
	max-height:250px;


	position: relative;
	top:0;
	left:0;
	margin-top:40px;
	overflow:hidden;
}
#inner {
	width:100%;
	height:250px;

	max-width:100%;
	max-height:250px;

	position:absolute;
	top:0;
	left:0;
}
#carousel-wrapper {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width:100%;
	height:250px;

	max-width:100%;
	max-height:250px;

	padding:20px 0;
	position:absolute;
	top:0;
	left:0;
}
#carousel {
	width:800px;
	height:250px;
	overflow:hidden;
}
#carousel img {
	display:block;
	float:left;
}
#pager-wrapper {
	height:250px;
	width:100%;
	overflow:hidden;
	position:absolute;
	top:10px;
	left:0;
	z-index:2;
}
#pager{
	padding:25px 0 0;
	height:250px;
}
#pager.pager_orizzontale{
	position:static;
	width: auto !important;
	margin:0;
	white-space: nowrap;
	overflow-y: hidden;
	overflow-x: scroll;
}
#pager a {
	background:transparent;
	display:inline-block;
	width:200px;
	height:250px;
	padding:0;
	margin:0 10px 0 0;
	float:left;
	text-align:center;
}
#pager.pager_orizzontale a{
	float:none;
}

#pager.pager_orizzontale a.pager_primo_elemento{

}

div.titolo_carousel{
	font-size:30px;
	font-weight:300;
	display:block;
	padding-top:17px;
	color:#4f4f4f;
	letter-spacing:-1px;
}
#pager img {
	background:transparent;
	cursor:pointer;
	display:block;
	width:158px;
	height:158px;
	margin:0 auto;
	transition: transform 0.3s;
}

#pager img:hover{
/*
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
*/
	opacity:0.8;
}
/*
#pager img {
	box-shadow: 0 0 0 4px #000;
	-webkit-transition: color 0.3s;
	-moz-transition: color 0.3s;
	transition: color 0.3s;
}

#pager img:after {
	top: -2px;
	left: -2px;
	padding: 2px;
	z-index: -1;
	background: #000;
	-webkit-transition: -webkit-transform 0.2s, opacity 0.3s;
	-moz-transition: -moz-transform 0.2s, opacity 0.3s;
}
*/
/* Effect 3a */
/*
.hi-icon-effect-3a .hi-icon {
	color: #f06060;
}

.hi-icon-effect-3a .hi-icon:hover {
	color: #fff;
}
*/
